Updated: 06/29/2011 Due date:

Subject: Δε γίνεται σωστό refresh των metadata

Description

Όπως φάνηκε και στο demo, σε μερικούς browser (internet explorer π.χ.) δεν γίνεται σωστό refresh των metadata. Είτε κατά το

creation δεν φαίνεται το καινούριο key στο expansion box, είτε φαίνεται στο expansion box και μετά δεν φαίνεται όταν ανοίγει ο

metadata wizard.

Associated revisions

Revision d1e14e2c - 06/24/2011 02:09 pm - Mike Muzurakis

fix ajax caching of metadata in IE, Refs #621

History

#1 - 06/07/2011 12:37 pm - Vangelis Koukis

- Target version set to v0.5

#2 - 06/27/2011 06:08 am - Mike Muzurakis

- Status changed from Assigned to Feedback

- Assignee changed from Christos Psaltis to Mike Muzurakis

Αυτό ήταν το κλασσικό πρόβλημα με το caching του ajax call στον ΙΕ. Διορθώθηκε στο commit:d1e14e2c1f07b7f99fc7c417636b7680899f3a14

Έγιναν και αρκετές διορθώσεις στο css στα πλαίσια του #341

#3 - 06/29/2011 06:54 pm - Vangelis Koukis

- Status changed from Feedback to Closed

Αυτό φαίνεται να δουλεύει, το κλείνω.
